## oem-somerville-paras-35-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-paras-35-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Paras-35. (LP: #1943606)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 30 Sep 2021 08:45:08 +0800
