=== debian/control ===
Source: oem-somerville-paras-35-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b paras-35-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/paras-35-focal-oem

Package: oem-somerville-paras-35-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Paras-35 platform
 This is a metapackage for Somerville Paras-35 platform. It installs
 packages needed to support this hardware fully.

Package: oem-somerville-factory-paras-35-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Somerville Paras-35 platform (factory)
 This is a factory metapackage for Somerville Paras-35 platform.
 It installs packages needed to support this hardware fully. (factory)
