## oem-somerville-paras-35-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-paras-35-meta (20.04ubuntu2) focal; urgency=medium

  * Recommends: oem-fix-misc-als-force-buffer-type to fix auto-brigness
    issue.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 23 Dec 2021 10:27:31 +0800
