=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: oem-somerville-paras-35-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
+Recommends: oem-fix-misc-als-force-buffer-type
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Paras-35 platform
