## oem-somerville-paras-35-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-paras-35-meta (20.04ubuntu3) focal; urgency=medium

  * Revert oem-fix-misc-als-force-buffer-type.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 29 Dec 2021 12:35:01 +0800
