=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
 
 Package: oem-somerville-paras-35-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
-Recommends: oem-fix-misc-als-force-buffer-type
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Somerville Paras-35 platform
  This is a metapackage for Somerville Paras-35 platform. It installs
  packages needed to support this hardware fully.
