## oem-somerville-paras-35-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-paras-35-meta (20.04ubuntu5) focal; urgency=medium

  * Revert "Update the kernel flavour, kernel dependency, grub flavour and debian/tests for linux-generic-hwe-20.04."

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 30 Dec 2022 09:45:20 +0800
