## oem-somerville-paras-35-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-paras-35-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 03 Jan 2023 02:12:59 +0000
