## oem-somerville-paras-35-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-paras-35-meta (20.04ubuntu7) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 20 Mar 2023 14:11:23 +0800
