=== debian/control ===
--- 
+++ 
@@ -12,13 +12,19 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Paras-35 platform
- This is a metapackage for Somerville Paras-35 platform. It installs
+Description: hardware support for Dell Latitude 5330/5530, Precision 3570
+ This is a metapackage for Dell PCs:
+  * Dell Latitude 5330
+  * Dell Latitude 5530
+  * Dell Precision 3570
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-paras-35-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Paras-35 platform (factory)
- This is a factory metapackage for Somerville Paras-35 platform.
+Description: hardware support for Dell Latitude 5330/5530, Precision 3570 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Latitude 5330
+  * Dell Latitude 5530
+  * Dell Precision 3570
  It installs packages needed to support this hardware fully. (factory)
